@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bettertogether.jpg);
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	line-height:2.0;
}

#outer_container{
	margin-left:auto;
	margin-right:auto;
	padding-top:30px;
	width:960px;
}
#logo_container{
	position:relative;
	margin-left:10%;
	padding-left:20px;
	margin-right:70%;
	width:725px;
	
}
#essential_logo{
	float:left;	
}

#relias_logo{
	float:right;
}

#big_box{
	position:relative;
	margin-top:100px;
	margin-left:10%;
	margin-right:70%;
	width:500px;
	background-color:#A3CE63;
	padding:25px;
	padding-top:1px;
	z-index:80;
}

#big_box h1{
	color:#FFF;
	font-size:40px;
	line-height:1.5;
	margin-bottom:0px;
}

#big_box text_container{
	margin-top:0px;
}

#big_box{
	color:#FFF;
}

#learn_more{
	position:relative;
	top:-20px;
	left:150px;
	z-index:90;
	width:100px;
	background-color:#277F6B;
	padding-left:15px;
	padding-bottom:3px;
	padding-top:3px;
	padding-right:13px;
}

#learn_more a{
	color:#FFF;
	text-decoration:none;
}

#support{
	color:#277F6B;
	line-height:2.0;
	position:relative;
	margin-left:10%;
	padding-left:20px;
	width:700px;
}

#support a{
	color:#277F6B;
}

#support a:hover{
	color:#FFF;
}